$paraColor: blue;

div p {
    color: $paraColor;
}

div {
    border: 1px solid black;
    p {
        color: $paraColor;
    }
}

@for $i from 1 through 12 {
    .col-#{$i} {
        width: 10%*$i;
    }
}